---
title: Über uns
slug: ueber-uns
description: dezentrale. Hackspace. WTF?!
draft: false
menu: main
weight: 40
categories:
- General
showmeta: true
showmetadates: false
showmetalinks: false
---

### Wer wir sind
Der dezentrale e.V. ist ein unabhängiger gemeinnützer Verein, welcher einen Hackspace im Westen von Leipzig betreibt.
Ein Hackspace (hier auch mit "Space" abgekürzt) ist ein Ort des Austausches und des gemeinsamen Arbeitens an Projekten welche tendenziell etwas mit Technik zu tun haben können, dies aber nicht müssen.
Gelegentlich könnte z.B. auch mal genäht werden.

Der Space ist ein gemeinschaftlich verwalteter Ort, an welchem technisch
interessierte Menschen zusammen kommen können, um voneinander zu lernen, an Projekten zu basteln oder sich über (netzpolitische) Themen auszutauschen.

Vielleicht hast du ja schon etwas vom Chaos Computer Club gehört: Wir sind das lokale Chaos in Leipzig. (Wir sind Erfahrungsaustauschkreis des Chaos Computer Club)

### Wo wir sind
Der Space befindet sich im Hinterhaus der Dreilindenstraße 19 (einer Seitenstraße beim Lindenauer Markt).
Das Hinterhaus ist zu den Öffnungszeiten geöffnet, wenn nicht anders im Chat über Matrix explizit angekündigt.
Der Space kann also auch von nicht Mitgliedern verwendet werden.
Im Hinterhaus gelangt man über eine Holztreppe in die dezentrale.
(Einfach zur Tür hinein, die Holztreppe hinauf und nochmals nach rechts durch eine weitere Holztür)

### Wie man zu uns kommt
Die Anfahrt ist mit den Straßenbahnlinien 7, 8 und 15 bis Lindenauer Markt oder mit der Straßenbahnlinie 3 bis Angerbrücke möglich.

An den genannten Haltestellen können auch die Busse 74, 130, 131 genommen werden.

Bei der Anreise mit dem Zug lohnt es sich meist, am Hauptbahnhof in die Straßenbahn zu steigen.
Ausgenommen davon sind die Linien S1, S10, RE12, RB22, RB13 mit welchen in Plagwitz umgestiegen werden kann.

### Was wir machen
Wochentags veranstalten wir Themenabende, an denen sich Menschen mit bestimmten Themenbereichen austauschen und beschäftigen.
So z.B. die Programmierrunde, die Elektronikrunde, das Haecksen-Treffen für alle FINTA-Personen, und die für alle offene Techniksprechstunde.
Also komm einfach zu einem Themenabend vorbei und triff gleichgesinnte Menschen zum Austausch oder dem Überwinden eines bestimmten Problemes.

Wenn du dir noch nicht sicher bist, ob wir etwas für dich sind, dann komm doch einfach mal beim Chaostreff am Freitag vorbei.
Auch ohne Projekt kannst du vorbeikommen um dir Inspiration zu holen oder dich über spannende Themen zu unterhalten.

Bei uns könnt ihr in spannende Gespräche eintauchen und eure Leidenschaft für alles rund um Technik mit Gleichgesinnten teilen.

Anders als die meisten anderen Hackspaces, die am Wochenende aktiv sind, spielt sich bei uns fast alles unter der Woche ab.

### Wann wir geöffnet haben
Geöffnet ist der Space zu den Themenabenden von Montag bis Freitag.
Zu den Themenabenden kann jede Person, auch wenn sie kein Mitglied ist, den Space nutzen.
Es kann also auch in dieser Zeit an privaten Projekten gearbeitet oder die Kommunikation gesucht werden.
Der Status des Spaces kann auch über die [SpaceAPI](https://spaceapi.io) (interaktionslos) oder per Nachfrage über den Matrix Chat abgefragt werden. Der SpaceAPI-Endpunkt wird für Version 14 kann über [https://api.dezentrale.cloud/spaceapi/v14](https://api.dezentrale.cloud/spaceapi/v14) abgefragt werden. Ein einfache Textausgabe im HTML-Format wird über [https://api.dezentrale.cloud/status/html](https://api.dezentrale.cloud/status/html) angeboten.

### Was wir bieten
Die dezentrale setzt sich aus mehreren Räumen zusammen — dem Hauptraum
mit großer Elektronik-Werkstatt, Bildschirmplätzen und einem
Gemeinschaftsbereich. Einem Multifunktionsraum und einer Küche.
Im Erdgeschoss wird das Projekt Hardware for Future beherbergt.

Neben Vortragsmöglichkeiten, diversen 3D Druckern, Fräsen, Lötkolben findet man bei uns auch alles an elektronischen Bauteilen was man zum Starten mit einem Projekt braucht.
Bitte denkt dabei jedoch an Verbrauch und Verschleiß deckende Spenden.

### Was wir sonst noch erreicht haben
In den 5+ Jahren, die wir existieren, haben wir schon einiges erreicht:
Seit der GPN21 (Gulaschprogrammiernacht 21) sind wir nun Erfahrungsaustauschkreis des CCC (Chaos Computer Club).
Daneben haben wir mit dem Projekt Hardware for Future, in welchen wir in Kooperation mit der Stadt Leipzig ausgemusterte Hardware aufbereiten und an bedürftige weitergeben, den Sonderpreis des Sächsichen Digitalpreises gewonnen.

### Was kostet es?
Du musst kein Mitglied sein, um an den Themenabenden im Space dabei zu sein.
Wir freuen uns natürlich über jedes Mitglied, aber auch über jede interessierte Person, die einfach so vorbei kommt.

### Und jetzt du!
Wir freuen uns immer über technikinteressierte Menschen! Schau doch einfach mal vorbei
oder schreib uns über Matrix.

### Fotos
#### Spannender Hauptraum

{{< figure
    src="/img/logo_tuer.jpg"
    alt="Das Logo der dezentrale an der Eingangstür. Es wird mit weißen RGB LEDs beleuchtet."
>}}

{{< figure
    src="/img/hauptraum_von_sofa_zu_tuer.jpg"
    alt="Der Hauptraum im Blickwinkel vom Sofa auf die Eingangstür, Computerarbeitsplätzen und den Getränkeverkauf"
>}}

{{< figure
    src="/img/hauptraum_von_praesentator.jpg"
    alt="Der Hauptraum im Blickwinkel vom Präsentator auf die Eingangstür, die Softaecke, die Werkbank, die Computerarbeitsplätze und die riesige digitale Uhr"
>}}

{{< figure
    src="/img/hauptraum_von_3ddrucker.jpg"
    alt="Der Hauptraum im Blickwinkel von den 3D Druckern, im Bild sieht man eine riesige digitale Uhr, die Werkbank, den Getränkeverkauf und die Sofaecke"
>}}

{{< figure
    src="/img/hauptraum_von_memberfaechern.jpg"
    alt="Der Hauptraum im Blickwinkel von den Memberfächern, ähnlicher Winkel wie von den 3D Druckern, nur diesmal tiefer. So sind die 3D Drucker im Bild. Auch im Bild sind die Memberfächer, die Werkbank, ein Feuerlöscher und ein Stück der Sofaecke."
>}}

#### "Langweilige" Nebenräume

Multifunktionsraum
{{< figure
    src="/img/MuFuRa.jpg"
    alt="Ein langweiliger weißer Raum mit der Deckenbeleuchtung, Chaosflagge und Heizkörpern. Ideal für Produktivität."
>}}

Küche
{{< figure
    src="/img/unaufgeraeumte_kueche.jpg"
    alt="Eine unaufgeräumte Küche, welche einen blau gefließten Bereich enthält, welcher wie eine Dusche aussieht. Mitten in der Küche! Alles zum Kochen ist vorhanden, ein Nudelabgießtopf liegt auf dem Boden, eine Gabel und Milchpackung vor der Kamera und eine Toilettenpapierrolle wurde als Aufwischtücherersatz installiert"
>}}

